<?php



//  Fichero: Conexion.php



function conexion()

 {

  $host = "localhost";

  $usuario = "cf";

  $clave = "ale1979";

  $BaseDeDato = "castel";



  $idCone = mysql_connect ($host, $usuario, $clave) or

           die ("Error conectando al servidor $host con el

                 nombre de usuario $usuario");
  mysql_set_charset("utf8", $idCone);


  mysql_select_db ($BaseDeDato, $idCone) or

           die ("Error seleccionando la base de datos");
           mysql_set_charset('utf8');

  return $idCone;

 }

 ?>

